Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_mysql_add_statements

## Name

librdf_storage_mysql_add_statements --

## Synopsis

``int `librdf_storage_mysql_add_statements`` (librdf_storage* `storage`, librdf_stream* `statement_stream`);`

## Arguments

`storage`

  the storage

`statement_stream`

  -- undescribed --

## Description

Add statements in stream to storage, without context.

## Return value

Non-zero on failure.

<<< Previous | Home | Next >>>
librdf_storage_mysql_size | Up | librdf_storage_mysql_node_hash